@charset "utf-8";

/* CSS DOCUMENT */

/* PAGE GENERAL */

* {
	margin: 0;
	padding: 0;
}

body {
	height: auto;
	background-image: url(../images/layout/page-background.png);
	background-position: top right; 
	background-repeat: repeat-x;
	background-color: #dcdcdc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
}

.wrapper {
	margin: auto;
	text-align: left;
	width: 960px;
	max-width: 960px;
	background-color: #f5f5f5;	
	height: auto;
	position: relative;
}

.bold {
	font-weight: bold;
}

h1 {
	color: #1c1d4a;
	text-transform: none; 
	font-size: 2em;
	font-weight: bold;
}

h1 a {
	color: #1c1d4a;
	text-transform: none; 
	font-weight: bold;
	text-decoration: underline;
}


h2 {
	color: #b71d23;
	text-transform: none; 
	font-size: 1.8em;
	font-weight: normal;
}

h2 a {
	color: #b71d23;
	text-transform: none; 
	font-weight: normal;
	text-decoration: underline;	
}

h3 {
	color: #1c1d4a;
	text-transform: none; 
	font-size: 1.6em;
	font-weight: normal;
	padding-bottom: 5px;
}

h3 a {
	color: #1c1d4a;
	text-transform: none; 
	font-weight: normal;
	padding-bottom: 5px;
	text-decoration: underline;	
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.center-align {
	text-align: center;
}

/* HEADER */

#header {
	background-image: url(../images/layout/header-background.png);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #1c1d4a;
	height: 130px;
	overflow: hidden;
	clear: both;
}

#emblem {
	float: left;
	padding: 13px 0px 13px 5px;
}

#freeman-title {
	position: absolute;
	top: 30px;
	left: 15px;
	color: #ffffff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform: uppercase;
}

#freeman-title p.title {
	font-size: 2.9em;	
}

#freeman-title p.sub-title {
	font-size: 2em;
	text-align: center;
}

#top-links {
	float: right;	
	padding: 3px 12px 3px 0px;
}

#top-links ul li {
	list-style-type: none;
	padding: 0px 5px 0px 5px;
	float: left;
	border-left: 1px solid #ffffff;
	font-size: 1em;
}

#top-links ul li a {
	font-size: 1em;
	color: #ffffff;
	text-decoration: none;
}

#top-links ul li a:hover {
	text-decoration: underline;	
}

#top-links ul li.navfirst {
	border-left: none; 
}

#search-bar {
	position: absolute;
	top: 50px;
	right: 10px;
}

/* NAVIGATION BAR */

#menu{
	background-image: url(../images/layout/navigation-background.png);
	background-repeat: repeat-x;
	height: 35px;
	max-height: 35px;
	clear: both;
	border-top: #ffffff solid 1px;
	overflow: hidden;
}

#menu ul li {
	list-style-type: none;
	padding: 0px 15px 0px 15px;
	float: left;
	border-right: 1px solid #ffffff;
	font-size: 1.3em;
	margin-top: 10px;
	font-weight: normal;
}

#menu ul li a {
	color: #ffffff;
	text-transform: none;
	text-decoration: none;	
}

#menu ul li a:hover{
	text-decoration: underline;	
}

#menu ul li.navfirst {
	border-left: none; 
}

/* BREADCRUMB TRAIL */

#breadcrumb {
	padding: 10px 15px 5px 15px;
	font-size: 1.1em;
	color: #333333;
	text-decoration: none;
	clear: both;
}

#breadcrumb a {
	color: #b71d23;
	text-decoration: underline;
}

/* MAIN CONTENT */

#main-content {
	clear: both;
	height: auto;
}

/* SIDE MENU */

#sub-menu {
	float: left;
	width: 200px;
	max-width: 200px;
	margin: 5px 15px 5px 15px;
}

#sub-menu ul {
	border-top: 1px solid #d6d6d6;
}

#sub-menu ul li{
	list-style-type: none;
	list-style-image: none;
	border-bottom: 1px solid #d6d6d6;
}

#sub-menu ul li a{
	padding: 5px 0px 5px 20px;
	color: #333333;
	font-size: 1.2em;
	display: block;
	text-decoration: none;
	background: transparent url(../images/layout/list-item-red.png) no-repeat;
}

#sub-menu ul li a:hover, #sub-menu ul li a:active, #sub-menu ul li a:focus {
	background-color: #eaeaea;
	text-decoration: none;
}

#sub-menu ul li.active {
	font-weight: bold;
	background-color: #eaeaea;
}

/* MAIN TEXT */

#main-text {
	float: left;
	margin: 5px 15px 20px 5px;
	width: 700px;
	max-width: 700px;
}

#main-text img {
	border: 1px solid #dddddd;
	padding: 3px;
	margin: 5px;
}

#main-text p {
	padding: 5px 0px 5px 0px;
	clear: left;
}

#main-text ul {
	padding-left: 20px;	
}

.body-text {
	font-size: 1.2em;
	text-align: justify;
}

.body-text a {
	color: #b71d23;
}

table, td {
    border-color: #cccccc;
    border-style: solid;
}

table {
	width: 60%;
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	margin: auto;
}

.col2 td {
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	width: 50%;
	vertical-align: top;
	text-align: center;
}

.col3 td  {
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	width: 33%;
	vertical-align: top;
	text-align: center;
}

.col4 td  {
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	width: 25%;
	vertical-align: top;
	text-align: center;
}

a img { 
	border: 0;
}

.thumbnail {
	float: left;
	margin: 3px;
	max-height: 100px;
	max-width:100px;
	min-height:100px;
	min-width:100px;
	overflow: hidden;
}

/* FOOTER */

#footer {
	padding: 15px 15px 5px 15px;
	font-size: 1.2em;
	color: #666666;
	clear: both;
}

#footer a {
	color: #666666;
	text-decoration: underline;
}

#footer-content {
	height: 80px;
	border-top: #666 1px solid;
	padding: 5px 0px 5px 0px;
}

#footer-content p {
	padding-bottom: 5px;
}